Bug 214676 - CVE-2006-480[6-9] imlib2 multiple vulnerabilities
CVE-2006-480[6-9] imlib2 multiple vulnerabilities
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: imlib2 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 15:39 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 05:33:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-11-08 15:39:06 EST
Multiple vulnerabilities in imlib2:

http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-4806
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-4807
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-4808
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-4809

Some of the reports mention "before 1.2.1", but at least some of the issues seem
to be present in 1.2.2 and 1.3.0 too.

FreeBSD's patches (apparently originally from Ubuntu) for these issues are
available at http://www.freebsd.org/cgi/cvsweb.cgi/ports/graphics/imlib2/files/
Comment 1 Hans de Goede 2006-11-09 05:33:32 EST
Thanks for reporting this. I've pushed imlib2 updates for FC-3 - FC-6 and devel
and I'll start writing an advisory right away.

Note You need to log in before you can comment on or make changes to this bug.